IPSW-FW-GPU(1)

NAME
ipsw-fw-gpu - Dump MachOs

SYNOPSIS
ipsw fw gpu [flags]

DESCRIPTION
Dump MachOs

OPTIONS
-h, --help[=false]
    help for gpu

-o, --output=""
    Folder to extract files to

-r, --remote[=false]
    Parse remote IPSW URL

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-fw(1)

HISTORY
18-Dec-2025 Auto generated by spf13/cobra